#facetview_freetext{
    border-radius: 0px;
}
#facetview_filters h3{
    margin:40px 0 20px 0;
}
#facetview_advanced{
    float:left;
    clear:left;
    margin:10px;
    padding:3px 5px 5px 5px;
    border-radius: 5px;
    border:1px solid #a1a1a1;
    color:#a1a1a1;
    overflow:hidden;
    width:165px;
}
#facetview_advanced select{
    width:160px;
    background:#fff;
    border:1px solid #a1a1a1;
    color:#a1a1a1;
    font-size:11px;
    border-radius: 2px;
}
#facetview_visualisation{
    border:1px solid #ccc;
    margin:10px 0 10px 0;
    border-radius: 5px;
}
.facetview_rangecontainer{
    border:1px solid #ccc; 
    padding:5px; 
    margin-bottom:5px;
    border-radius: 5px;
}
.node{
    cursor:pointer;
}
.facetview_filterchoice{
    text-decoration:none;
    color:#373737;
}
.facetview_filterselected{
}
.facetview_facetlogic{
}
.facetview_freetext_filterdiv{
    float:left;
    clear:both;
    background:#eee;
    padding:0;
    color:green;
    width:100%;
}
.facetview_advancedshow{
    text-decoration:none;
    color:#a1a1a1;
}

.facetview_resultactions a{
    color:#353535;
    font-weight:bold;
    text-decoration:none;
    margin:0 5px 0 5px;
}
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImZhY2V0dmlldy5jc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IkFBQUE7SUFDSSxtQkFBbUI7Q0FDdEI7QUFDRDtJQUNJLHFCQUFxQjtDQUN4QjtBQUNEO0lBQ0ksV0FBVztJQUNYLFdBQVc7SUFDWCxZQUFZO0lBQ1osd0JBQXdCO0lBQ3hCLG1CQUFtQjtJQUNuQix5QkFBeUI7SUFDekIsY0FBYztJQUNkLGdCQUFnQjtJQUNoQixZQUFZO0NBQ2Y7QUFDRDtJQUNJLFlBQVk7SUFDWixnQkFBZ0I7SUFDaEIseUJBQXlCO0lBQ3pCLGNBQWM7SUFDZCxlQUFlO0lBQ2YsbUJBQW1CO0NBQ3RCO0FBQ0Q7SUFDSSxzQkFBc0I7SUFDdEIscUJBQXFCO0lBQ3JCLG1CQUFtQjtDQUN0QjtBQUNEO0lBQ0ksc0JBQXNCO0lBQ3RCLFlBQVk7SUFDWixrQkFBa0I7SUFDbEIsbUJBQW1CO0NBQ3RCO0FBQ0Q7SUFDSSxlQUFlO0NBQ2xCO0FBQ0Q7SUFDSSxxQkFBcUI7SUFDckIsY0FBYztDQUNqQjtBQUNEO0NBQ0M7QUFDRDtDQUNDO0FBQ0Q7SUFDSSxXQUFXO0lBQ1gsV0FBVztJQUNYLGdCQUFnQjtJQUNoQixVQUFVO0lBQ1YsWUFBWTtJQUNaLFdBQVc7Q0FDZDtBQUNEO0lBQ0kscUJBQXFCO0lBQ3JCLGNBQWM7Q0FDakI7O0FBRUQ7SUFDSSxjQUFjO0lBQ2QsaUJBQWlCO0lBQ2pCLHFCQUFxQjtJQUNyQixtQkFBbUI7Q0FDdEIiLCJmaWxlIjoiZmFjZXR2aWV3LmNzcyIsInNvdXJjZXNDb250ZW50IjpbIiNmYWNldHZpZXdfZnJlZXRleHR7XG4gICAgYm9yZGVyLXJhZGl1czogMHB4O1xufVxuI2ZhY2V0dmlld19maWx0ZXJzIGgze1xuICAgIG1hcmdpbjo0MHB4IDAgMjBweCAwO1xufVxuI2ZhY2V0dmlld19hZHZhbmNlZHtcbiAgICBmbG9hdDpsZWZ0O1xuICAgIGNsZWFyOmxlZnQ7XG4gICAgbWFyZ2luOjEwcHg7XG4gICAgcGFkZGluZzozcHggNXB4IDVweCA1cHg7XG4gICAgYm9yZGVyLXJhZGl1czogNXB4O1xuICAgIGJvcmRlcjoxcHggc29saWQgI2ExYTFhMTtcbiAgICBjb2xvcjojYTFhMWExO1xuICAgIG92ZXJmbG93OmhpZGRlbjtcbiAgICB3aWR0aDoxNjVweDtcbn1cbiNmYWNldHZpZXdfYWR2YW5jZWQgc2VsZWN0e1xuICAgIHdpZHRoOjE2MHB4O1xuICAgIGJhY2tncm91bmQ6I2ZmZjtcbiAgICBib3JkZXI6MXB4IHNvbGlkICNhMWExYTE7XG4gICAgY29sb3I6I2ExYTFhMTtcbiAgICBmb250LXNpemU6MTFweDtcbiAgICBib3JkZXItcmFkaXVzOiAycHg7XG59XG4jZmFjZXR2aWV3X3Zpc3VhbGlzYXRpb257XG4gICAgYm9yZGVyOjFweCBzb2xpZCAjY2NjO1xuICAgIG1hcmdpbjoxMHB4IDAgMTBweCAwO1xuICAgIGJvcmRlci1yYWRpdXM6IDVweDtcbn1cbi5mYWNldHZpZXdfcmFuZ2Vjb250YWluZXJ7XG4gICAgYm9yZGVyOjFweCBzb2xpZCAjY2NjOyBcbiAgICBwYWRkaW5nOjVweDsgXG4gICAgbWFyZ2luLWJvdHRvbTo1cHg7XG4gICAgYm9yZGVyLXJhZGl1czogNXB4O1xufVxuLm5vZGV7XG4gICAgY3Vyc29yOnBvaW50ZXI7XG59XG4uZmFjZXR2aWV3X2ZpbHRlcmNob2ljZXtcbiAgICB0ZXh0LWRlY29yYXRpb246bm9uZTtcbiAgICBjb2xvcjojMzczNzM3O1xufVxuLmZhY2V0dmlld19maWx0ZXJzZWxlY3RlZHtcbn1cbi5mYWNldHZpZXdfZmFjZXRsb2dpY3tcbn1cbi5mYWNldHZpZXdfZnJlZXRleHRfZmlsdGVyZGl2e1xuICAgIGZsb2F0OmxlZnQ7XG4gICAgY2xlYXI6Ym90aDtcbiAgICBiYWNrZ3JvdW5kOiNlZWU7XG4gICAgcGFkZGluZzowO1xuICAgIGNvbG9yOmdyZWVuO1xuICAgIHdpZHRoOjEwMCU7XG59XG4uZmFjZXR2aWV3X2FkdmFuY2Vkc2hvd3tcbiAgICB0ZXh0LWRlY29yYXRpb246bm9uZTtcbiAgICBjb2xvcjojYTFhMWExO1xufVxuXG4uZmFjZXR2aWV3X3Jlc3VsdGFjdGlvbnMgYXtcbiAgICBjb2xvcjojMzUzNTM1O1xuICAgIGZvbnQtd2VpZ2h0OmJvbGQ7XG4gICAgdGV4dC1kZWNvcmF0aW9uOm5vbmU7XG4gICAgbWFyZ2luOjAgNXB4IDAgNXB4O1xufSJdfQ== */